# CyberSource.InlineResponse4011

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**links** | [**InlineResponse4011Links**](InlineResponse4011Links.md) |  | [optional] 
**code** | **String** | Valid Values:   * FORBIDDEN_RESPONSE   * VALIDATION_ERROR   * UNSUPPORTED_MEDIA_TYPE   * MALFORMED_PAYLOAD_ERROR   * SERVER_ERROR  | [optional] 
**correlationId** | **String** |  | [optional] 
**detail** | **String** |  | [optional] 
**fields** | [**[InlineResponse4011Fields]**](InlineResponse4011Fields.md) |  | [optional] 
**localizationKey** | **String** | Valid Values:   * cybsapi.forbidden.response   * cybsapi.validation.error   * cybsapi.media.notsupported  | [optional] 
**message** | **String** |  | [optional] 


